<script>
function get_validate1()
{ 

	document.getElementById('span11').innerHTML="";
	document.getElementById('span21').innerHTML="";
document.getElementById('span31').innerHTML="";
	
	var val_holder = 0;
	var name21 = document.getElementById("name11").value;
	var phone21 = document.getElementById("phone11").value;
        var email21 = document.getElementById("email11").value;
	
	var filter31 = /^[a-z A-Z]+$/;
	var filter11 = /^(?=.*[0-9])[- +()0-9]+$/;
	var filter21 = /^[a-zA-Z0-9._-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,4}$/;
    
	if(name21 == "")
	{
		
		document.getElementById('span11').innerHTML="Please Insert Name";
		val_holder=1;
	}
	else if(!filter31.test(name21)){
		document.getElementById('span11').innerHTML="Please Insert Valid Name";
		val_holder=1;
	}
	if(phone21 == "")
	{
		document.getElementById('span31').innerHTML="Please Insert Phone";
		val_holder=1;
	}
	else if(!filter11.test(phone21)){
		document.getElementById('span31').innerHTML="Please Insert Valid Phone Number";
		val_holder=1;
	}
if(email21 == "")
	{
		document.getElementById('span21').innerHTML="Please Insert Email";
		val_holder=1;
	}
	else if(!email21.match(filter21)){
		document.getElementById('span21').innerHTML="Please Insert Valid Email";
		val_holder=1;
	}

	if (val_holder==1) {
	return false;
	}


}
</script> 
<div class="footer">
    	<div class="container">
        	<div class="col-lg-12 padding_part">
            	<h1>Contact</h1>
                <div class="col-lg-6 col-sm-6 col-xs-6 footer-map">
                	<img src="<?php echo base_url(); ?>assets/img/map.png" class="img-responsive">
                </div>
                <div class="col-lg-6 col-sm-6 col-xs-6 text-left footer-form">
                	<!-- <input type="text" placeholder="Name" id="name"/>
                    <input type="text" placeholder="Phone" id="name"/>
                    <input type="text" placeholder="Email" id="name"/>
                    <textarea id="message" placeholder="Message"></textarea>
                    <a href="#" class="btn btn-info" role="button" id="send_btn">Submit</a> -->

<form id="contact" name="contact" method="post" action="process_2.php" target="" onsubmit="return get_validate1();"> 
					  <div id="input"><input type="text" placeholder="Name" name="name11" id="name11" onfocus="this.placeholder = ''" onblur="this.placeholder='Name'" >
<span id="span11"></span></div>


<div id="input"><input type="text" placeholder="Phone" name="phone11" id="phone11" onfocus="this.placeholder = ''" onblur="this.placeholder='Phone'">
<span id="span31"></span></div>

					  <div id="input"><input type="text" placeholder="E-mail" name="email11" id="email11" onfocus="this.placeholder = ''" onblur="this.placeholder='E-mail'">
<span id="span21"></span></div>
					  
			<textarea name="message" placeholder="Message" id="textarea" class="myTextArea" onfocus="this.placeholder = ''" onblur="this.placeholder='Message'" ></textarea>

					  <div class="col-lg-12 learn_btn text-center">

<input class="send_btn" id="form_btn" type="submit" name="submit" value="Submit" />
					       
				      </div>
<input type="hidden" name="previous" value="<?=urlencode($_SERVER['REQUEST_URI'])?>">
                              
</form>
                </div>
            </div>
        </div>
        <div class="copyright">
    	<div class="container">
        	<div class="col-lg-12 padding_part">
            	<div class="col-lg-6 col-sm-6 col-xs-12">
                	<p>Copyright &copy; 2017 Ricks' Metal.  All Rights Reserved</p>
                </div>
                <div class="col-lg-6 col-sm-6 col-xs-12">
                	<ul>
                    	<li><a href="#"><img src="<?php echo base_url(); ?>assets/img/fb.png" /></a></li>
                        <li><a href="#"><img src="<?php echo base_url(); ?>assets/img/tw.png" /></a></li>
                        <li><a href="#"><img src="<?php echo base_url(); ?>assets/img/in.png" /></a></li>
                        <li><a href="#"><img src="<?php echo base_url(); ?>assets/img/g+.png" /></a></li>
                    </ul>
                </div>
            </div>
        </div>
	</div><!-- copyright -->
 <script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
<script src="<?php echo base_url(); ?>assets/slick/slick.js" type="text/javascript" charset="utf-8"></script>
  <script type="text/javascript">
    $(document).on('ready', function() {
      $(".regular").slick({
        dots: true,
        infinite: true,
        slidesToShow: 4,
        slidesToScroll: 1
      });
      $(".center").slick({
        dots: true,
        infinite: true,
        centerMode: true,
        slidesToShow: 4,
        slidesToScroll: 1,
  autoplay: true
      });
      $(".variable").slick({
        dots: true,
        infinite: true,
        variableWidth: true
      });
      $(".lazy").slick({
        lazyLoad: 'ondemand', // ondemand progressive anticipated
        infinite: true
      });
    });
  </script>
  <script>
function openNav() {
    document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
}
</script>
    </div><!-- footer -->
</body>
</html>